#calculator-page {
  font-family: 'Open Sans','sans-serif';
}

#calculator_main fieldset .input label {
  display: inline-block;
  width: 60%;
}

#calculator_main fieldset .input input[type="text"] {
  display: inline-block;
  width: 24%;
}

#calculator-page .banner_content {
  background: #000 url(../images/background-banner.png) center center;
  height: 154px;
}

#calculator-page .banner_content h2 {
  float: right;

  padding: 0;
  margin: 0;

  font-size: 28px;
  line-height: 154px;
  font-weight: 800;

  color: #fff;
}

#calculator-page .banner_content img {
  float: left;
  margin: 50px 0 0 0;
}

#calculator_main .main_collumn {
  padding: 18px;
  background: #fff;
  border: 1px solid #eee;
}

#calculator_main .main_collumn h2 {
  color: #008C2B;
  font-size: 24px;
  font-weight: bold;
  margin: 10px 0;
}

#calculator_main .main_collumn h2:first-child {
  margin-top: 0;
}

#calculator_main .main_collumn h2 span {
  font-size: 14px;
}

#calculator_main .main_collumn p {
  color: #444444;
  font-size: 14px;
  line-height: 16px;
  margin: 0;
}

#calculator_main .calculator_type {
  width: 280px;
  height: 50px;

  padding: 0 0 0 25px;
  margin: 20px 0;
  border: 0;

  font-size: 20px;
  color: #fff;
  background: #555555;
}

#calculator_main fieldset {
  border: 0;
  padding: 0;
  margin: 20px 0 0 0;
}

#calculator_main fieldset legend {
  padding: 0;
  margin: 0 0 10px 0;
  color: #545454;
  font-size: 24px;
  line-height: 20px;
  font-weight: bold;
  text-transform: uppercase;
}

#calculator_main fieldset .input {
  margin: 0 0 3px 0;
  padding: 0 0 0 20px;
  line-height: 50px;

  font-weight: 600;

  background: #eee;
  border: 1px solid #e5e5e5;
}

#calculator_main fieldset .input input.disabled {
    background: none;
    border: none;
    color: #555555;
    text-align: right;
    padding-right: 10px;
  }

#calculator_main fieldset .input input, #calculator_main fieldset .input select {
  float: right;
  height: 40px;
  width: 120px;
  margin: 5px;

  color: #008C2B;
  font-size: 20px;
  text-align: center;

  background: #fff;
  border: 1px solid #ddd;
}

#calculator_main fieldset .input select {
  width: 200px;
  padding: 0 0 0 25px;

  font-size: 16px;
  position: absolute;
  right: 1px;
}
#calculator_main .clinical_benefits .description {
  margin: 10px 30px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  text-align: center;
}


#calculator_main .clinical_benefits .eliminated_value {
  width: 151px;
  height: 103px;
  margin: 27px auto 0 auto;
  padding: 10px 0 0 0;

  font-size: 40px;
  font-weight: 700;
  color: #008D22;
  text-align: center;

  background: url(../images/cow_number.png);
}

#calculator_main .clinical_benefits .reduction_value {
  width: 130px;
  height: 130px;
  margin: 0 auto;
}

#calculator_main .results {
  width: 100%;
  border-collapse: collapse;
  font-weight: 600;
}

#calculator_main .results tr {
  background: #eee;
  border: 1px solid #e5e5e5;

  line-height: 42px;
  font-size: 14px;
}

#calculator_main .results tr.total_savings {
  background: #aadbb6;
}

#calculator_main .results tr.total_cost {
  background: #e3f3e7;
}

#calculator_main .results tr td {
  border-top: 3px solid #fff;
}

#calculator_main .results tr td.item {
  padding: 0 0 0 20px;
  color: #525252;
}

#calculator_main .results tr td.value {
  color: #008C2B;
  font-size: 20px;
  text-align: center;
}

#calculator_main .results tr td.value .currency_value {
  width: 180px;
  overflow-x: scroll;
}

#calculator_main .main_collumn .profit {
  width: 350px;
  margin: 10px auto;

  font-size: 36px;
  font-weight: 600;
  line-height: 57px;
  text-align: center;
  color: #fff;

  background: #69D800;
  border-radius: 6px;
}

#calculator_main .links {
  list-style: none;
  text-align: center;
  margin: 10px 0;
  padding: 0;
}

#calculator_main .links li {
  display: inline-block;
  border-left: 1px solid #666;
}

#calculator_main .links li:first-child {
  border-left: 0;
}

#calculator_main .links li a {
  margin: 0 25px;

  color: #666666;
  font-size: 12px;
  font-weight: 600;
}

/* Banners */
#calculator_banners .banner {
  float: left;
  width: 50%;
  min-height: 340px;
}

#calculator_banners .banner .info {
  position: relative;
  width: 430px;
}

#calculator_banners .banner-left .info {
  float: right;
  width: 280px;
}

#calculator_banners .banner-right .info {
  margin-left: 50px;
}

#calculator_banners .banner-flag {
  position: relative;
  top: 0;
  left: -10px;

  width: 160px;
  height: 120px;

  margin: 0;

  font-size: 14px;
  font-weight: 700;
  color: #fff;
  text-align: center;

  background: url(../images/banner-flag.png) no-repeat 0 -11px;
}

#calculator_banners .banner-left {
  background: #000 url(../images/background-banner-half-left.png) center center;
}

#calculator_banners .banner-left .banner-flag {
  padding: 40px 0 0 0;
}

#calculator_banners .banner-right {
  background: #000 url(../images/background-banner-half-right.png) center center;
  -webkit-background-size: cover;
  background-size: cover;
}

#calculator_banners .banner-right .banner-flag {
  padding: 30px 0 0 0;
}

#calculator_banners .banner .info h1 {
  font-size: 28px;
  font-weight: 800;

  margin: 0;
}

#calculator_banners .banner-left .info h1 {
  padding-right: 20px;
  color: #fff;
}

#calculator_banners .banner-left .info p {
  padding-right: 40px;

  font-size: 16px;
  color: #6CC144;
  text-transform: uppercase;
}

#calculator_banners .banner-right .info p {
  font-size: 12px;
  color: #525252;
}

#calculator_banners .banner .button {
  width: 190px;
  height: 53px;

  margin: 0;
  padding: 0;

  font-size: 18px;
  line-height: 53px;
  font-weight: 800;
  color: #fff;

  text-transform: uppercase;
}

#calculator_banners .banner-right .button {
  background: transparent url(../images/button-bright.png);
}

#calculator_banners .banner-left .button {
  background: transparent url(../images/button-dark.png);
}

#calculator_banners .banner-left .banner-image {
  float: right;
  margin: 25px 20px 0 0;
}

/* Content Promo */

#calculator-page .content_promo {
  margin-top: 2px;
}

#calculator-page .content_promo .promo-right {
  margin: 70px 0 0 0;
}

#calculator-page .content_promo .promo-left {
  width: 479px;
  height: 336px;

  margin: 20px 0 0 0;
  padding: 30px;

  border-bottom: 1px solid rgba(0, 172, 88, 0.66);
  background: url(../images/background-video.png) repeat-x;
}

#calculator-page .content_promo .promo-left .logo {
  display: block;
  width: 196px;
  height: 40px;
  margin: 15px auto;
}

#calculator-page .content_promo .promo-left .video {
  width: 421px;
  height: 233px;

  margin: 0 auto;

  background: url(../assets/images/adrian_ball_video.jpg);
}

#calculator-page .content_promo h1 {
  font-size: 26px;
  font-weight: 800;
  color: #fff;
  text-transform: uppercase;
}

#calculator-page .content_promo p {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
}

#calculator-page .content_promo .button {
  width: 366px;
  height: 73px;

  margin: 0;
  padding: 0;

  font-size: 16px;
  margin-top: 70px;
  line-height: 73px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;

  background: transparent url(../images/button-big-bright.png);
}

/* Overwritten */

#calculator-page .timer {
  font-size: 130px;
  background: #fff;
}

#calculator-page .timer .percent {
  color: #008D22;
}

#calculator-page .timer .nothing {
  width: 130px;
  height: 130px;
  border-color: #ABDAB7;
}

#calculator-page .timer > #slice > .pie {
  width: 130px;
  height: 130px;
  border-radius: 130px;
  border-color: #008D22;
}

@media only screen and (max-width : 1024px) {
  #calculator-page .banner_content h2 {
    float: none;
    font-size: 20px;
    line-height: 22px;
    clear: both;
    text-align: center;
  }

  #calculator-page .banner_content img {
    display: block;
    float: none;
    margin: 20px auto;
  }

  #calculator_banners .banner-left .info, #calculator_banners .banner-right .info {
      float: none;
      width: 100%;
      margin-left: 0;
      padding-left: 25px;
  }

  #calculator_banners .banner .info h1 {
    font-size: 20px;
  }

  #calculator_banners .banner .info p {
    margin: 5px 0;
  }

  #calculator_banners .banner-left .banner-image {
    display: none;
  }

  #calculator-page .content_promo .promo-left {
    margin-left: auto;
    margin-right: auto;
  }

  #calculator-page .content_promo .promo-right {
    margin: 20px 0 0 0;
  }
}

@media only screen and (max-width : 640px) {

  #calculator_main fieldset .input select {
    width: 110px !important;
  }

  #calculator-page .content_promo .button {
  width: 100% !important;
  }
  #calculator_main {
    padding-bottom: 0;
  }

  #calculator_main fieldset .input {
    font-size: 14px;
    padding: 0 0 0 10px;
  }
  #calculator_main fieldset .input input, #calculator_main fieldset .input select {
    width: 100px;
    font-size: 14px;
  }

  #calculator_main fieldset .input select {
    width: 150px;
    background-position: 120px center;
    padding: 0 0 0 10px;
  }

  #calculator_main .results tr td.item, #calculator_main .results tr td.value {
    font-size: 14px;
  }

  #calculator_main .links li {
    display: block;
    border-left: 0;
  }

  #calculator_main .links li a {
    display: inline-block;
    padding: 5px 0;
  }

  #calculator_banners .banner {
    clear: both;
    width: 100%;
  }

  #calculator_banners .banner-left .info, #calculator_banners .banner-right .info {
    padding-left: 10px;
    padding-right: 10px;
  }

  #calculator_banners .banner .info h1 {
    margin-top: 20px;
  }

  #calculator-page .content_promo .promo-left {
    width: 100%;
  }

  #calculator-page .content_promo .promo-left .video {
    width: 100%;
  }

  #calculator_main .main_collumn .profit {
    width: 100%;
  }

}